{
  "item.xnet.connector_green": "Conector verde",
  "item.xnet.connector_blue": "Conector azul",
  "xnet.item.count.tooltip.formatted": "Deshabilite %s si el destino|el inventario tiene también %s artículos",
  "xnet.positon.label": "Posición:",
  "xnet.double.click.highlight": "(doble clic para resaltar)",
  "item.xnet.facade_red": "Fachada Roja",
  "xnet.name.label": "Nombre:",
  "xnet.enum.logic.logicfilter.xor.tooltip": "Aplicar a señal de entrada|operación XOR lógica",
  "xnet.logic.timer.filter.tooltip": "Cuente los ticks antes del impulso de salida",
  "xnet.logic.sensor.operator.tooltip": "Operador",
  "block.xnet.antenna_base": "Base de antena",
  "item.xnet.advanced_connector_yellow": "Conector amarillo avanzado",
  "xnet.channel.paste.tooltip": "Crear un nuevo canal|desde el portapapeles",
  "message.xnet.antenna_dish.header": "Se debe colocar una antena parabólica encima de la base de la antena y permite un alcance inalámbrico muy extremo.",
  "xnet.priority.tooltip": "Prioridad de inserción",
  "xnet.connector.copy.tooltip": "Copia este conector|al portapapeles",
  "message.xnet.wireless_router.header": "Con este bloque podrás conectar múltiples canales de forma remota. Conéctelo a un enrutador normal usando un cable de enrutador",
  "item.xnet.netcable_routing": "Cable de red de enrutamiento",
  "item.xnet.facade_green": "Fachada Verde",
  "xnet.connector.was.upgraded": "Se actualizó el conector",
  "xnet.enum.items.extractmode.rnd": "rnd",
  "xnet.channel.edit.tooltip.notexist": "Editar canal %d",
  "xnet.channel.item": "Artículo",
  "xnet.item.meta.tooltip": "Coincidencia de metadatos",
  "xnet.paste.label": "Pasta",
  "xnet.logic.impulseMode.label": "Modo de impulso:",
  "block.xnet.antenna": "Antena",
  "xnet.enum.insextmode.ins": "Ins",
  "xnet.connector.already.advanced": "¡Este conector ya está avanzado!",
  "xnet.enum.insextmode.ext.tooltip": "Extraer elementos de|bloque conectado",
  "xnet.item.ext.count.tooltip": "Cantidad de elementos a extraer|por operación",
  "xnet.message.block.highlighted": "El bloque ahora está resaltado.",
  "xnet.enum.logic.sensormode.fluid.tooltip": "Escanea la cantidad de líquido|en el bloque conectado (mb)",
  "xnet.connector.remove.tooltip": "Retire este conector",
  "xnet.item.nbt.label": "NBT",
  "xnet.enum.items.extractmode.first": "Primero",
  "message.xnet.redstone_proxy_upd.header": "Actúa como un bloque proxy para Redstone. XNet puede conectarse a esto",
  "xnet.enum.items.stackmode.stack": "Pila",
  "xnet.enum.logic.sensormode.item.tooltip": "Escanea la cantidad de artículos|en el inventario conectado|El artículo objetivo se puede configurar|en el campo derecho",
  "xnet.enum.logic.logicfilter.latch.tooltip": "Alterna la señal de salida|cada vez que recibe|una señal de entrada",
  "xnet.enum.logic.logicfilter.or.tooltip": "Aplicar a señal de entrada|operación lógica OR",
  "xnet.error.copy": "¡Error al copiar al portapapeles!",
  "xnet.rate.label": "Tasa",
  "xnet.item.tags.label": "Etiquetas",
  "xnet.logic.rs.label": "Piedra roja:",
  "xnet.min": "mín.",
  "block.xnet.facade": "Fachada",
  "xnet.high.format": "alto",
  "xnet.connector.paste.tooltip": "Crear un nuevo conector|desde el portapapeles",
  "xnet.enum.logic.sensormode.energy.tooltip": "Escanea la cantidad de energía|en el bloque conectado",
  "message.xnet.shiftmessage": "\u003cPresione Mayús\u003e",
  "xnet.enum.logic.sensormode.off.tooltip": "No usado",
  "xnet.fluid.minmax.tooltip.formatted": "Deshabilite %s si el fluido|es demasiado %s",
  "xnet.enum.logic.logicmode.output.tooltip": "Salida de señal de redstone | al bloque conectado",
  "message.xnet.advanced_connector.info": "RF máxima:",
  "xnet.error.nothing.selected": "¡Nada seleccionado!",
  "xnet.logic.sensor.amount.tooltip": "Cantidad a comparar",
  "xnet.item.tags.tooltip": "Coincidencia de etiquetas",
  "message.xnet.redstone_proxy.header": "Actúa como un bloque proxy para Redstone. XNet puede conectarse a esto",
  "xnet.filter.label": "Filtrar",
  "xnet.item.blacklist.tooltip": "Habilitar el modo de lista negra",
  "xnet.channel.label.formatted": "Canal %d",
  "xnet.enum.items.stackmode.stack.tooltip": "Artículos por operación|Pila",
  "xnet.message.channel.copied": "Canal copiado",
  "xnet.max": "máx.",
  "item.xnet.advanced_connector_green": "Conector verde avanzado",
  "item.xnet.netcable_yellow": "Cable de red amarillo",
  "xnet.enum.logic.sensormode.off": "Apagado",
  "xnet.enum.channelmode.priority.tooltip": "Modo de distribución de artículos|Actual:Prioridad",
  "item.xnet.netcable_blue": "Cable de red azul",
  "xnet.item.meta.label": "Meta",
  "xnet.enum.items.extractmode.rnd.tooltip": "Extracto de ranura aleatoria",
  "xnet.logic.impulseDuration.tooltip": "Duración del impulso en las garrapatas.",
  "item.xnet.facade_yellow": "Fachada amarilla",
  "xnet.speed.tooltip": "Número de ticks para cada operación.",
  "xnet.index.label": "Índice",
  "block.xnet.controller": "Controlador",
  "message.xnet.router.header": "Con este bloque puedes conectar múltiples canales (controladores)",
  "xnet.enum.logic.logicfilter.nor.tooltip": "Aplicar a señal de entrada|operación lógica NOR",
  "message.xnet.facade.info": "Imitando:",
  "message.xnet.antenna.header": "Coloque una o dos antenas encima de una base de antena.",
  "xnet.enum.items.extractmode.first.tooltip": "Extracto del primer|espacio disponible",
  "xnet.logic.input.channel.tooltip": "Canal RS de entrada",
  "xnet.enum.items.stackmode.single": "Soltero",
  "xnet.uns.ch.formatted": "Tipo de canal no admitido: %s!",
  "block.xnet.redstone_proxy_upd": "Proxy de Redstone (actualización)",
  "item.xnet.connector_upgrade": "Kit de actualización del conector",
  "xnet.logic.impulseMode.tooltip": "Si está habilitado, el conector emitirá un impulso corto en lugar de una señal constante",
  "xnet.directions.label": "Instrucciones:",
  "xnet.channel.remove.tooltip": "Eliminar este canal",
  "xnet.cancel.label": "Cancelar",
  "item.xnet.xnet_manual": "Manual de XNET",
  "xnet.item.blacklist.label": "licenciado en Derecho",
  "xnet.create.label": "Crear",
  "block.xnet.router": "Enrutador",
  "message.xnet.redstone_proxy.gold": "¡Esta versión no bloquea la actualización!",
  "xnet.ins.ending": "inserción",
  "item.xnet.advanced_connector_red": "Conector rojo avanzado",
  "xnet.channel.copy.tooltip": "Copia este canal al portapapeles",
  "xnet.ext.ending": "extracción",
  "message.xnet.antenna_dish.info": "Uso de energía:",
  "xnet.enum.items.extractmode.order.tooltip": "Extracto de las tragamonedas|en orden",
  "item.xnet.connector_routing": "Conector de enrutamiento",
  "xnet.channel.enable.tooltip": "Habilitar procesamiento en este canal",
  "xnet.energy.minmax.tooltip.formatted": "Deshabilite %s si la energía|es demasiado %s",
  "xnet.enum.items.stackmode.count.tooltip": "Artículos por operación|Recuento especificado",
  "xnet.enum.insextmode.ins.tooltip": "Insertar elementos en|bloque conectado",
  "xnet.channel.energy": "Energía",
  "message.xnet.antenna.two": "Dos:",
  "xnet.error.large.copy": "¡El portapapeles es demasiado grande!",
  "block.xnet.connector": "Conector",
  "xnet.enum.channelmode.roundrobin.tooltip": "Modo de distribución de artículos|Actual: Roundrobin",
  "xnet.connector.use.it.to.upgrade": "¡Utilice este artículo en un conector para actualizarlo!",
  "item.xnet.connector_red": "Conector rojo",
  "xnet.rs.mode.ignored.tooltip": "Modo piedra roja:\nignorado",
  "xnet.enum.logic.logicfilter.timer.tooltip": "Las salidas señalan cada|conteo de ticks del juego especificado|normalmente 20 ticks \u003d 1 segundo",
  "xnet.pos.label": "Pos.",
  "xnet.enum.channelmode.priority": "Prioridad",
  "xnet.enum.channelmode.roundrobin": "roundrobin",
  "xnet.item.filter.index.tooltip": "Índice de filtro",
  "xnet.block.label": "Bloquear:",
  "item.xnet.netcable_green": "Cable de red verde",
  "xnet.enum.logic.logicmode.sensor": "Sensor",
  "xnet.enum.logic.sensormode.rs.tooltip": "Escanea la señal de Redstone | en el bloque conectado",
  "xnet.enum.logic.logicmode.output": "Producción",
  "block.xnet.wireless_router": "Enrutador inalámbrico",
  "xnet.connector.label": "Conector:",
  "xnet.enum.logic.sensormode.fluid": "Líquido",
  "xnet.rs.mode.off.tooltip": "Modo piedra roja:\nApagado para activar",
  "message.xnet.redstone_proxy_upd.gold": "¡Esta versión realiza una actualización en bloque!",
  "xnet.priority.label": "Pri",
  "item.xnet.advanced_connector_routing": "Conector de enrutamiento avanzado (NO)",
  "xnet.rs.mode.pulse.tooltip": "hacer una operación\nen un pulso",
  "message.xnet.connector.info": "RF máxima:",
  "message.xnet.antenna.one": "Uno:",
  "xnet.enum.logic.logicfilter.nand.tooltip": "Aplicar a señal de entrada|operación lógica NAND",
  "message.xnet.advanced_connector.gold": "Permitir el acceso a diferentes lados. Admite una transferencia de artículos más rápida",
  "xnet.low.format": "bajo",
  "xnet.enum.logic.logicfilter.direct.tooltip": "Valor de salida cuando se tiene entrada",
  "xnet.enum.items.extractmode.order": "Orden",
  "item.xnet.connector_yellow": "Conector amarillo",
  "xnet.connector.upgrade": "Haga clic con el botón derecho en un conector normal para actualizarlo a un conector avanzado",
  "xnet.logic.counter.filter.tooltip": "Cuente las entradas antes del impulso de salida.",
  "xnet.enum.logic.sensormode.energy": "Energía",
  "xnet.fluid.rate.tooltip.formatted": "Tasa de %s de fluido|(máx %d mb)",
  "message.xnet.connector.header": "Colocar conector al lado del bloque o máquina que se debe conectar a la red",
  "item.xnet.facade_routing": "Fachada de enrutamiento",
  "message.xnet.wireless_router.gold": "¡Esto necesita una antena en la parte superior para funcionar!",
  "message.xnet.advanced_connector.header": "Colocar conector al lado del bloque o máquina que se debe conectar a la red",
  "xnet.item.nbt.tooltip": "coincidencia NBT",
  "xnet.channel.edit.tooltip.exist": "Editar canal %d|Tipo: %s",
  "xnet.enum.logic.logicfilter.counter.tooltip": "Emite señal cada vez que recibe señales de entrada especificadas.",
  "block.xnet.netcable": "Cable de red",
  "xnet.channel.name.label": "Nombre del canal",
  "item.xnet.netcable_red": "Cable de red rojo",
  "xnet.energy.rate.tooltip.formatted": "Tasa máxima de energía %s|(limitada a %d por tick)",
  "message.xnet.facade.gold": "Haga clic derecho o haga clic derecho furtivamente en el bloque para imitar. Haga clic derecho o haga clic derecho en el cable/conector para ocultar",
  "item.xnet.facade_blue": "Fachada azul",
  "xnet.enum.items.stackmode.count": "Contar",
  "message.xnet.controller.header": "El bloque base para la automatización en XNet",
  "xnet.enum.logic.logicfilter.inverted.tooltip": "Señal de entrada inversa|0 -\u003e valor especificado|1-15 -\u003e 0",
  "item.xnet.advanced_connector_blue": "Conector azul avanzado",
  "xnet.message.confirm.remove.channel.formatted": "¿Realmente eliminar el canal %d?",
  "xnet.channel.logic": "Lógica",
  "xnet.rs.mode.on.tooltip": "Modo piedra roja:\nEncendido para activar",
  "xnet.error.read.copy": "¡Error al leer desde el portapapeles!",
  "xnet.enum.logic.sensormode.rs": "Rs",
  "xnet.enum.items.stackmode.single.tooltip": "Artículos por operación|Artículo único",
  "xnet.enum.logic.logicfilter.and.tooltip": "Aplicar a señal de entrada|operación lógica Y",
  "xnet.connector.name.tooltip": "Establecer el nombre de este conector",
  "xnet.enum.insextmode.ext": "ext",
  "xnet.logic.rs.tooltip": "Valor de salida de Redstone",
  "xnet.logic.sensor.out.color.tooltip": "Color de salida",
  "xnet.enum.logic.sensormode.item": "Artículo",
  "block.xnet.advanced_connector": "Conector avanzado",
  "xnet.enum.logic.logicmode.sensor.tooltip": "Bloque conectado al sensor | y señal de salida de redstone",
  "itemGroup.xnet": "Xnet",
  "message.xnet.antenna_base.header": "Se debe colocar una base de antena encima de un enrutador inalámbrico.",
  "xnet.channel.fluid": "Líquido",
  "xnet.facade.current.mimic.formatted": "La fachada ahora imita a %s",
  "xnet.item.filter.off": "\u003cDesactivado\u003e",
  "xnet.enum.logic.logicfilter.xnor.tooltip": "Aplicar a la señal de entrada|operación XNOR lógica",
  "xnet.enum.logic.logicfilter.static.tooltip": "Siempre genera el valor especificado",
  "block.xnet.redstone_proxy": "Proxy de piedra roja",
  "block.xnet.antenna_dish": "Plato de antena",
  "message.xnet.facade.header": "Este bloque puede imitar otros bloques y usarse para cubrir cables XNet."
}